Your submission was sent successfully! Close

CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-41819
medium
ruby2.7
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-41817
medium
ruby2.7
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-41816
medium
ruby2.7
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-28966
low
ruby2.7
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Needs triage
CVE-2021-31799
medium
ruby2.7
Does not exist
Does not exist
Does not exist
Released
Released
Released
CVE-2021-32066
medium
ruby2.7
Does not exist
Does not exist
Does not exist
Released
Released
Released
CVE-2021-31810
low
ruby2.7
Does not exist
Does not exist
Does not exist
Released
Released
Released
CVE-2021-28965
medium
ruby2.7
Does not exist
Does not exist
Does not exist
Released
Released
Released
CVE-2020-25613
low
ruby2.7
Does not exist
Does not exist
Does not exist
Released
CVE-2020-10933
low
ruby2.7
Does not exist
Does not exist
Does not exist
Released
CVE-2016-2338
medium
ruby2.7
Does not exist
Does not exist
Does not exist